SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Properties

- c
- d
- f
- h
- i
- p
- r
- s
- t
- u
- v

### - c -

- CommandText : SQLRClient.SQLRelayCommand
- CommandTimeout : SQLRClient.SQLRelayCommand
- CommandType : SQLRClient.SQLRelayCommand
- Connection : SQLRClient.SQLRelayCommand
- ConnectionString : SQLRClient.SQLRelayConnection
- ConnectionTimeout : SQLRClient.SQLRelayConnection

### - d -

- Database : SQLRClient.SQLRelayConnection
- DbType : SQLRClient.SQLRelayParameter
- Debug : SQLRClient.SQLRelayConnection
- DeleteCommand : SQLRClient.SQLRelayDataAdapter
- Depth : SQLRClient.SQLRelayDataReader
- Direction : SQLRClient.SQLRelayParameter

### - f -

- FieldCount : SQLRClient.SQLRelayDataReader

### - h -

- HasRows : SQLRClient.SQLRelayDataReader

### - i -

- InsertCommand : SQLRClient.SQLRelayDataAdapter
- IsClosed : SQLRClient.SQLRelayDataReader
- IsNull : SQLRClient.SQLRelayParameter
- IsNullable : SQLRClient.SQLRelayParameter

### - p -

- ParameterName : SQLRClient.SQLRelayParameter
- Parameters : SQLRClient.SQLRelayCommand

### - r -

- RecordsAffected : SQLRClient.SQLRelayDataReader
- ResultSetBufferSize : SQLRClient.SQLRelayCommand
- RowUpdated : SQLRClient.SQLRelayDataAdapter
- RowUpdating : SQLRClient.SQLRelayDataAdapter

### - s -

- SelectCommand : SQLRClient.SQLRelayDataAdapter
- Size : SQLRClient.SQLRelayParameter
- SourceColumn : SQLRClient.SQLRelayParameter
- SourceVersion : SQLRClient.SQLRelayParameter
- SQLRelayType : SQLRClient.SQLRelayParameter
- State : SQLRClient.SQLRelayConnection

### - t -

- this[Int32 i] : SQLRClient.SQLRelayDataReader
- this[String index] : SQLRClient.SQLRelayParameterCollection
- this[String name] : SQLRClient.SQLRelayDataReader
- Transaction : SQLRClient.SQLRelayCommand

### - u -

- UpdateCommand : SQLRClient.SQLRelayDataAdapter
- UpdatedRowSource : SQLRClient.SQLRelayCommand

### - v -

- Value : SQLRClient.SQLRelayParameter